Not Solved What does it do if I upload a 1.8 plugin to a 1.6 forum
#1
Not Solved
Hello guys I have a forum that is 1.6 and I did not upgraded yet to 1.8
I want to know if I upload for example this plugin 1.8 will it work on 1.6 though?

Here is the plugin I want to upload:
https://zend2.com/open18.php?u=UoZOrd%2F...tvNKD&b=29
Reply
#2
Not Solved
Why are you linking your site through a proxy..?

To answer your question, you can try it but it probably won't work properly.
My Plugins: [1.8]|[1.6]

** Selling custom plugin that enables Bitcoin payments. PM me if interested in purchasing! **
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)